
@media (min-width: 768px) and (max-width: 990px) {
    .containerFull{
        padding: 0 15px;
        width: 100%;
        max-width: 100%;
    }
    
    
}
@media (min-width: 1024px){
   /* .containerFull{
    max-width:100%;
    padding:0 30px;
   } */
}
/* @media (max-width: 1540px){
    .containerFull{
        width: 100%;
        max-width: 1300px;
    }
} */
@media (max-width: 767px) {
    .containerFull{
        padding: 0 1rem;
    }
    .columnBanner{
        width: 100%;
    }
    .topHeader{
        margin-bottom: 0;
    }
    .large_heading{
        font-size:2.2rem;
        line-height: 37px;
    }
    .leftBanner{
        padding: 15px 0;
    }
    .btnTheme{
        width: 100%;
        padding: 12px 30px;
        text-align: center;
    }
    p{
        font-size:15px!important;
    }
    .title{
        font-size: 16px;
    }
    .leftBanner ul{
        gap: 10px;
    }
    .leftBanner ul li{
        font-size: 15px;
    }
    .header{
        padding-bottom: 0;
    }
    .sub_heading{
        font-size: 30px;
    }
    .btnMenu {
        color: rgb(0, 0, 0);
        font-size: 24px;
        background: transparent;
        border:none;
    }
    .innerMenu ul li a {
        color: #222;
        display: inline-flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        font-weight: 600;
        font-size: 16px;
        padding: 10px 10px;
    }
    .followUs {
        padding: 10px;
        margin-top:30px;
        border-top: 1px solid #e0e0e0;
    }
    .borderBottom,
    .borderRight {
        border: none !important;
    }
   .content-section::before {
        display: none;
    }
    .followUs ul {
        display: flex;
        margin-top: 10px;
    }
    .aboutImg {
        height:auto;
    }
    .followUs ul li a {
        display: inline-block;
        padding: 8px 10px;
        font-size: 20px;
        color: #333;
    }
    .aboutImg2 {
     height: auto; 
}
    .experience-box-static {
        padding:20px;
    }
    .about-img-small2 {
        height:auto;
    }
    .about-img-small {
    height: 400px;
}
    .leftLogo img {
  width:180px;
}
    .rightFaq {
        margin-top:30px;
    }
    .boxRightFaq {
        display:none;
    }
    .faq-img {
    height: auto;}
    
    .diamond {
    width: 65px;
    height: 65px;
        
    }
    .leftContact{
    padding: 20px;
}

.itemTestimonial {
    padding: 25px !important;
 
}
    .iconMenu {
    flex-shrink: 0;
    }
    .mobile-gap{
        gap:30px
    }
    .learning-box {
    padding: 20px;
   
}
    
    .successList li {
    margin-bottom: 15px;
   
}
    
    .small_heading {
    font-size: 22px;
}
    section{
        padding: 40px 0;
    }
    .heading{
        font-size: 30px;
    }
    .itemServices .small_heading, .whyChoose .small_heading{
        font-size: 18px;
    }
    .whyChoose{
        margin-bottom: 15px;
    }
    .accordion-header .small_heading{
        font-size: 17px;
    }
    .rightContact{
        padding: 15px;
    }
    .footer{
        padding: 40px 0 20px;
    }
    .itemFooter{
        margin-bottom: 20px;
    }
    .training-image{
        height:auto;
    }
    .innerTeam img {
    height:auto;
    }
    .teamRight {
    padding: 40px 20px;
    margin-top:40px;
        
    }
    
}

@media (min-width:1700px){
    
}
@media (min-width:1300px){
    .containerFull{
        max-width: 1300px;
        margin: 0 auto;
    }
}
@media (min-width: 1920px) {
   .industiresBlock{
    padding-left: 18%;
    }
}